# Generated by Django 4.2.5 on 2023-10-02 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jeu',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nom', models.CharField(max_length=250)),
                ('description', models.TextField()),
                ('genre', models.CharField(max_length=250)),
                ('prix', models.CharField(max_length=250)),
                ('date_creation', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
